
.c_text{
    padding: 0 0 10px 0;
}
.c_li{
    float: left;
}
#quiz_container {
    width: 100%;
}
.quizlist {
    width:100%;
    max-width: 650px;
}
.quizlist tr {
    border-bottom: 1px solid #f3f3f3;
}
.quizlist tr:hover {
    background-color:#f5f5f5;
}
.quizlist td{
    height: 45px!important;
    font-size: 14px!important;
}

.take_quiz{
    height: 24px;
    width: 75%;
    max-width: 212px;
    color: #FFF;
    text-transform: uppercase;
    padding-top: 3px;
    text-decoration: none;
    font-weight: bold;
}
.take_quiz_link:hover{
    text-decoration: none;
}
#question_main {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    background-color:#F2F2F2;

    overflow: hidden;
    padding: 0 10px 0 10px;
}
#question_inner {
    background: #F2F2F2;
    width: 98%;
    margin: 10px 0 20px -8px;
    border-bottom: 1px solid #CCC;
    padding: 0 0 10px 10px;
}
.explanation {
    padding: 15px 15px 10px 45px;
    width: 100%;
    font-size: 16px;
}
.explanation .title {
    color: #ec1c24;
    font-weight: bold;
    font-size: 18px;
    border-bottom: 1px solid #444;
}
#question_text {
    font-weight: bold;
    width: 100%;
    font-size: 24px;
    background: #FFF;
    padding: 7px 0 1px 10px;
    -webkit-box-shadow: 0px 3px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 3px 10px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 3px 10px rgba(50, 50, 50, 0.75);
}
.letter_count {
    color: #980000;
}
#choices {
    font-size: 18px;
    list-style-type: none;
    margin: 25px 0 0 10px;
    padding: 0;
}
#choices li {
    list-style-type: none;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 24px;
    padding-left: 45px;
    text-indent: 0;
    // width: 90%;
    line-height: 30px;
    clear: both;
}
#choices li p {
    display: inline;
}
#choices li div {
    margin-right: 10px;
}
#next {
    margin: 0 0 0 20px;
}
.incorrect p {
    color: #939393;
}
.incorrect .letter_count {
    color:#444;
}
#reference_text {
    font-weight: normal;
}
#reference_text a {
    color: #0090D5;
}
#reference_text a p {
    display: inline;
}
.error {
    color:#ff0000;
    float:right;
}
.chosen {
    color: #500000;
    margin: 0 0 0 40px;
    clear: both;
}
.xmark {
    background: url(/design_img/xmark.png);
    background-repeat: no-repeat;
    height: 62px;
    width: 32px;
    float: left;
}
.check {
    background: url(/design_img/checkmark.png);
    background-repeat: no-repeat;
    height: 62px;
    width: 32px;
    float: left;
}
.nomarkspan {
    height: 62px;
    width: 32px;
    float: left;
}
.panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: grey;
}
.panel-heading a.collapsed:after {
    content:"\e080";
}
.panel-heading{
    cursor: pointer;
}

@media (min-width: 200px) and (max-width: 762px) {
    #choices li {
        padding-left: 0;
    }
    .chosen,.c_text{
        //clear: both;
        margin: 0!important;
    }
    .explanation{
        padding-left: 0;
    }
    #publications .unselected,#publications .selected{
        width:200px;
        font-size: 12px;
    }
    .quizlist_container{
        width:170px;
        font-size: 12px;

    }
    
    .quizlist_container td{
        font-size: 12px!important;

    }
    #pub_scroll {
        overflow: auto;
    }
    .btn,.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active{
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    #topic{
        font-size: 14px;
    }
    #quiz_breadcrumb{
        font-size: 10px;
    }
    #question_text p{
        font-size: 16px;
    }
    #choices li{
        font-size: 16px;
        line-height: 20px;
    }
    
}